Bug 12601 - Backport pytalloc_GenericObject_reference() related changes to 4.6
Backport pytalloc_GenericObject_reference() related changes to 4.6
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: DCE-RPCs and pipes
4.6.0rc3
All All
: P5 regression
: 4.6
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-24 16:14 UTC by Stefan Metzmacher
Modified: 2017-03-02 07:59 UTC (History)
3 users (show)

See Also:


Attachments
Patches for v4-6-test (45.08 KB, patch)
2017-02-27 19:22 UTC, Stefan Metzmacher
abartlet: review+
metze: review? (slow)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2017-02-24 16:14:49 UTC
In order to avoid different behavior between 4.6 and future releases
we should backport the pytalloc_GenericObject_reference() improvements
before the final 4.6.0 release.

Marking this as regression so that we don't forget about it.
Comment 1 Stefan Metzmacher 2017-02-27 19:22:32 UTC
Created attachment 12987 [details]
Patches for v4-6-test
Comment 2 Stefan Metzmacher 2017-02-27 22:33:03 UTC
Pushed to autobuild-v4-6-test.
Comment 3 Karolin Seeger 2017-03-02 07:59:53 UTC
(In reply to Stefan Metzmacher from comment #2)
Pushed to v4-6-test.
Closing out bug report.

Thanks!